OpenVDB 13.0.0

Loading...
Searching...
No Matches
AttributeSet::Util::NameAndType Struct Reference

Attribute and type name pair. More...

`#include <openvdb/points/AttributeSet.h>`

## Public Member Functions
| NameAndType (const std::string &n, const NamePair &t, const Index s=1)

## Public Attributes
Name | name
NamePair | type
Index | stride

## Detailed Description

Attribute and type name pair.

## Constructor & Destructor Documentation

## ◆ NameAndType()

NameAndType | ( | const std::string & | n,
|  | const NamePair & | t,
|  | const Index | s = 1 )
| inline

## Member Data Documentation

## ◆ name

Name name

## ◆ stride

Index stride

## ◆ type

NamePair type